@charset "UTF-8";
.Accordion {
	overflow: hidden;
}
.AccordionPanel {
	margin: 0px;
	padding: 0px;
	width:389px;
}

.AccordionPanelTab {
	background-color: #fff;
	border-bottom: solid 1px #f1f1f1;
	margin: 0px;
	padding: 10px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	text-decoration:underline;
}
.AccordionPanelContent {
	overflow: auto;
	margin: 0px;
	padding: 0px;
	height: 175px;
}
.AccordionPanelOpen .AccordionPanelTab {
	font-weight:bold;
	border:none;
	background:url(images/expand.gif) top left;
}
.AccordionPanelTabHover {
	color: #c4d52d;
}
.AccordionPanelOpen .AccordionPanelTabHover {
	color: #c4d52d;
}
.AccordionFocused .AccordionPanelTab {
	background-color: #fff;
}
.AccordionFocused .AccordionPanelOpen .AccordionPanelTab {
	background-color: #fff;
}
